.SCMpUcWbQ{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SCMpUcWbQ{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SCMpUcWbQ{width:100%;}}
@media (max-width: 575px) {.SCMpUcWbQ{width:100%;}}
.S73hVCvEZ{display:flex;align-items:center;justify-content:space-between;width:100%;}
.S6E3uQLos{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 40px 0px 0px;width:100px;}
.SWySrn0hb{margin:0px 0px 0px 0px;justify-content:flex-end;display:flex;flex-direction:row;position:relative;}
@media (max-width: 767px) {.SWySrn0hb{justify-content:flex-start;}}
@media (max-width: 575px) {.SWySrn0hb{justify-content:flex-start;}}
.SbKJjy1nA{flex-wrap:wrap;}
.SsFika1tx{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SsFika1tx:hover, .SsFika1tx.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SsFika1tx:active, .SsFika1tx.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SsFika1tx.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SsFika1tx{margin:0px 10px 0px 0px;}}
.SIFa800pV{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SIFa800pV:hover, .SIFa800pV.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SIFa800pV:active, .SIFa800pV.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SIFa800pV.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SIFa800pV{margin:0px 10px 0px 0px;}}
.StcJA1u6n{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.StcJA1u6n:hover, .StcJA1u6n.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.StcJA1u6n:active, .StcJA1u6n.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.StcJA1u6n.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.StcJA1u6n{margin:0px 10px 0px 0px;}}
.SUgNhZ87d{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SUgNhZ87d:hover, .SUgNhZ87d.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SUgNhZ87d:active, .SUgNhZ87d.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SUgNhZ87d.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SUgNhZ87d{margin:0px 10px 0px 0px;}}
.SYZqOfeep{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 0px 0px 0px;color:rgba(51, 51, 51, 1);}
.SYZqOfeep:hover, .SYZqOfeep.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SYZqOfeep:active, .SYZqOfeep.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SYZqOfeep.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SYZqOfeep{margin:0px 10px 0px 0px;}}
.S55wV0IMu{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.S55wV0IMu{height:500px;}}
@media (max-width: 767px) {.S55wV0IMu{height:400px;}}
@media (max-width: 575px) {.S55wV0IMu{height:200px;}}
.S8rs1gd2V{height:100%;}
.SxvSwN3FM{border:none;height:100%;}
.SSgkPi8sb{height:100%;background:rgba(222,222,222,1) url(https://aisearch.cdn.bcebos.com/pic_create/2026-05-02/18/eebe4cbce51983b2.jpg) no-repeat 50% 50% / 100%;}
.SUSF7s0LQ{width:940px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:flex-start;justify-content:center;}
@media (max-width: 991px) {.SUSF7s0LQ{width:70%;}}
.SP01amsqP{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 40px 0px;}
@media (max-width: 575px) {.SP01amsqP{font-size:24px;margin:0px 0px 10px 0px;}}
.SRUM1RtMF{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 40px 0px;}
@media (max-width: 575px) {.SRUM1RtMF{font-size:14px;margin:0px 0px 10px 0px;}}
.Sl5bfAt9R{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SvvSDO0hq{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.Skg7SN9ra{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SQgOv44YY{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SELGJxUY3{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 767px) {.SELGJxUY3{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SELGJxUY3{padding:10px 0px 10px 0px;}}
.SBCUeSMZy{max-width:1200px;padding:0px 0px 0px 0px;margin:0 auto;}
@media (max-width: 991px) {.SBCUeSMZy{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SBCUeSMZy{padding:0px 12px 0px 12px;}}
.SluPjqRrd{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;justify-content:center;align-items:center;}
.Sp2h7H6TP{word-break:break-all;font-size:24px;}
@media (max-width: 767px) {.Sp2h7H6TP{font-size:18px;}}
.Sy7wn28Ww{word-break:break-all;margin:10px 0px 0px 0px;color:rgba(133, 133, 133, 1);}
@media (max-width: 767px) {.Sy7wn28Ww{font-size:14px;}}
@media (max-width: 575px) {.Sy7wn28Ww{font-size:12px;margin:6px 0px 0px 0px;}}
.SGWR5PgCT{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SGWR5PgCT{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SGWR5PgCT{padding:0px 0px 0px 0px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SGWR5PgCT{padding:0px 0px 0px 0px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;}}
.SkpcdZCN7{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SkpcdZCN7{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SkpcdZCN7{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SkpcdZCN7{grid-column:span 1;grid-row:span 1;}}
.SCEIt9mmj{padding:40px 0px 40px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;border-radius:10px;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.12);}
@media (max-width: 991px) {.SCEIt9mmj{padding:40px 10px 40px 10px;}}
@media (max-width: 767px) {.SCEIt9mmj{padding:20px 10px 20px 10px;margin:0px 0px 0px 0px;}}
.Su9qywAih{padding:0px 0px 0px 0px;width:30%;height:100%;}
@media (max-width: 991px) {.Su9qywAih{height:100%;width:40%;}}
@media (max-width: 767px) {.Su9qywAih{height:100%;width:40%;}}
.SkU4hqkA6{word-break:break-all;margin:20px 0px 0px 0px;font-size:20px;font-weight:700;}
@media (max-width: 767px) {.SkU4hqkA6{margin:20px 0px 0px 0px;font-size:16px;}}
@media (max-width: 575px) {.SkU4hqkA6{margin:10px 0px 0px 0px;font-size:14px;}}
.SNWvbN9zj{word-break:break-all;margin:40px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SNWvbN9zj{font-size:12px;}}
@media (max-width: 767px) {.SNWvbN9zj{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SNWvbN9zj{margin:10px 0px 0px 0px;font-size:11px;}}
.S1RUS7C8D{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S1RUS7C8D{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S1RUS7C8D{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S1RUS7C8D{grid-column:span 1;grid-row:span 1;}}
.SFvB4mns2{padding:40px 0px 40px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;border-radius:10px;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.12);}
@media (max-width: 991px) {.SFvB4mns2{padding:40px 10px 40px 10px;}}
@media (max-width: 767px) {.SFvB4mns2{padding:20px 10px 20px 10px;margin:0px 0px 0px 0px;}}
.S0iPf8YHW{padding:0px 0px 0px 0px;width:30%;height:100%;}
@media (max-width: 991px) {.S0iPf8YHW{height:100%;width:40%;}}
@media (max-width: 767px) {.S0iPf8YHW{height:100%;width:40%;}}
.SLmcUQOfp{word-break:break-all;margin:20px 0px 0px 0px;font-size:20px;font-weight:700;}
@media (max-width: 767px) {.SLmcUQOfp{margin:20px 0px 0px 0px;font-size:16px;}}
@media (max-width: 575px) {.SLmcUQOfp{margin:10px 0px 0px 0px;font-size:14px;}}
.SPvrwD8LA{word-break:break-all;margin:40px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SPvrwD8LA{font-size:12px;}}
@media (max-width: 767px) {.SPvrwD8LA{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SPvrwD8LA{margin:10px 0px 0px 0px;font-size:11px;}}
.SjxUAVTXG{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SjxUAVTXG{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SjxUAVTXG{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SjxUAVTXG{grid-column:span 1;grid-row:span 1;}}
.SVoMa2q6N{padding:40px 0px 40px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;border-radius:10px;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.12);}
@media (max-width: 991px) {.SVoMa2q6N{padding:40px 10px 40px 10px;}}
@media (max-width: 767px) {.SVoMa2q6N{padding:20px 10px 20px 10px;margin:0px 0px 0px 0px;}}
.SGhLJjjJj{padding:0px 0px 0px 0px;width:30%;height:100%;}
@media (max-width: 991px) {.SGhLJjjJj{height:100%;width:40%;}}
@media (max-width: 767px) {.SGhLJjjJj{height:100%;width:40%;}}
.SpY4Vwpev{word-break:break-all;margin:20px 0px 0px 0px;font-size:20px;font-weight:700;}
@media (max-width: 767px) {.SpY4Vwpev{margin:20px 0px 0px 0px;font-size:16px;}}
@media (max-width: 575px) {.SpY4Vwpev{margin:10px 0px 0px 0px;font-size:14px;}}
.S3tC1DlHo{word-break:break-all;margin:40px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.S3tC1DlHo{font-size:12px;}}
@media (max-width: 767px) {.S3tC1DlHo{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S3tC1DlHo{margin:10px 0px 0px 0px;font-size:11px;}}
.SYZf7AeGu{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SYZf7AeGu{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SYZf7AeGu{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SYZf7AeGu{grid-column:span 1;grid-row:span 1;}}
.S3yX69NFU{padding:40px 0px 40px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;border-radius:10px;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.12);}
@media (max-width: 991px) {.S3yX69NFU{padding:40px 10px 40px 10px;}}
@media (max-width: 767px) {.S3yX69NFU{padding:20px 10px 38px 10px;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.S3yX69NFU{padding:20px 10px 20px 10px;}}
.SXVEuoq0g{padding:0px 0px 0px 0px;width:30%;height:100%;}
@media (max-width: 991px) {.SXVEuoq0g{height:100%;width:40%;}}
@media (max-width: 767px) {.SXVEuoq0g{height:100%;width:40%;}}
.SeSi0e1NJ{word-break:break-all;margin:20px 0px 0px 0px;font-size:20px;font-weight:700;}
@media (max-width: 767px) {.SeSi0e1NJ{margin:20px 0px 0px 0px;font-size:16px;}}
@media (max-width: 575px) {.SeSi0e1NJ{margin:10px 0px 0px 0px;font-size:14px;}}
.SLwaRetxQ{word-break:break-all;margin:40px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SLwaRetxQ{font-size:12px;}}
@media (max-width: 767px) {.SLwaRetxQ{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SLwaRetxQ{margin:10px 0px 0px 0px;font-size:11px;}}
.SbN8X2Ild{padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SbN8X2Ild{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SbN8X2Ild{padding:20px 0px 20px 0px;}}
.SeaCORWWU{max-width:1200px;margin:0 auto;}
.SqiTgZKAH{flex-direction:column;display:flex;align-items:center;}
@media (max-width: 767px) {.Suo2Wj62E{font-size:20px;}}
@media (max-width: 575px) {.Suo2Wj62E{font-size:18px;}}
@media (max-width: 767px) {.ScYIc4rCq{font-size:14px;}}
@media (max-width: 575px) {.ScYIc4rCq{font-size:12px;}}
.SarVbXZJs{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto auto;height:100%;}
@media (max-width: 991px) {.SarVbXZJs{padding:20px 10px 20px 10px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SarVbXZJs{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SarVbXZJs{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SFJvTUcDf{height:100%;}
.St2CDGvuJ{background-color:rgba(58, 130, 248, 1);color:rgba(255, 255, 255, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:100%;height:100%;padding:30px 20px 30px 20px;margin:0px 0px 0px 0px;}
.SJNO8d0SR{font-weight:700;padding:20px 0px 10px 0px;}
.S6mkslmqg{text-align:center;font-size:14px;}
.SCctgKOuN{background-color:rgba(222, 68, 58, 1);color:rgba(255, 255, 255, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:100%;height:100%;padding:30px 20px 30px 20px;margin:0px 0px 0px 0px;}
.SDLt5LpM9{font-weight:700;padding:20px 0px 10px 0px;}
.SqaLGpXmu{text-align:center;font-size:14px;}
.SGRVMknVs{background-color:rgba(86, 187, 55, 1);color:rgba(255, 255, 255, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:100%;height:100%;padding:30px 20px 30px 20px;margin:0px 0px 0px 0px;}
.SyxJOl5vH{font-weight:700;padding:20px 0px 10px 0px;}
.SDJw9UVBd{text-align:center;font-size:14px;}
.S2sanUmic{background-color:rgba(237, 93, 41, 1);color:rgba(255, 255, 255, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:100%;height:100%;padding:30px 20px 30px 20px;margin:0px 0px 0px 0px;}
.S2t2nKJ2E{font-weight:700;padding:20px 0px 10px 0px;}
.SqNWh0Goi{text-align:center;font-size:14px;}
.SzfFUxENP{background-color:rgba(11, 211, 211, 1);color:rgba(255, 255, 255, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:100%;height:100%;padding:30px 20px 30px 20px;margin:0px 0px 0px 0px;}
.SpNjJj8sQ{font-weight:700;padding:20px 0px 10px 0px;}
.S6sYveuVD{text-align:center;font-size:14px;}
.SI8iko3Xc{background-color:rgba(97, 47, 226, 1);color:rgba(255, 255, 255, 1);flex-direction:column;display:flex;align-items:center;justify-content:center;width:100%;height:100%;padding:30px 20px 30px 20px;margin:0px 0px 0px 0px;}
.ScS2gDoTF{font-weight:700;padding:20px 0px 10px 0px;}
.SCdI8U2ei{text-align:center;font-size:14px;}
.SgDNQWEBC{width:100%;margin:0px 0px 0px 0px;padding:40px 0px 40px 0px;background:rgba(250, 250, 250, 1) url() no-repeat 50% 50% / 100%;}
.SxatCFRJ5{max-width:1200px;margin:0 auto;}
.SPoNIOAKd{display:flex;flex-direction:row;align-items:center;width:100%;}
@media (max-width: 991px) {.SPoNIOAKd{padding:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SPoNIOAKd{margin:0px 0px 20px 0px;}}
.S7dTcAFvB{white-space:nowrap;font-size:28px;color:rgba(51, 51, 51, 1);font-weight:700;padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.S7dTcAFvB{padding:0px 0px 0px 0px;font-size:20px;}}
.SquBb9ZuW{white-space:nowrap;color:rgba(99, 99, 99, 1);padding:0px 0px 0px 0px;margin:0px 0px 0px 20px;}
@media (max-width: 575px) {.SquBb9ZuW{font-size:14px;white-space:normal;text-align:center;}}
.SfdpMRY2g{border:0px none rgba(255,255,255,0);justify-content:flex-end;}
.S6bGbZkGi{border-radius:50px;color:rgba(247, 128, 59, 1);width:110px;height:48px;border:1px solid rgba(247,128,59,1);font-size:14px;padding:0px 0px 0px 0px;margin:0px 10px 0px 0px;flex-direction:row;display:inline-flex;justify-content:center;align-items:center;}
.S6bGbZkGi:hover, .S6bGbZkGi.-diy-state-hover{background-color:rgba(247, 128, 59, 1);color:#fff;}
@media (max-width: 767px) {.S6bGbZkGi{width:70px;font-size:12px;height:40px;}}
@media (max-width: 575px) {.S6bGbZkGi{height:36px;}}
.STbfU847Q{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:12px;grid-template-columns:1fr;grid-template-rows:auto auto auto;}
@media (max-width: 991px) {.STbfU847Q{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.STbfU847Q{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.STbfU847Q{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SgwS7i63s{grid-column:span 1;grid-row:span 1;border-top:0px none rgba(219,212,205,1);border-bottom:1px none rgba(219,212,205,1);border-left:0px none rgba(219,212,205,1);border-right:0px none rgba(219,212,205,1);padding:20px 0px 20px 0px;}
@media (max-width: 991px) {.SgwS7i63s{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SgwS7i63s{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SgwS7i63s{grid-column:span 1;grid-row:span 1;}}
.SvtW7mMG9{width:100%;flex-direction:row;display:flex;padding:20px 0px 20px 20px;border-top:0px dashed rgba(219, 212, 205, 1);border-bottom:1px dashed rgba(219, 212, 205, 1);border-left:0px dashed rgba(219, 212, 205, 1);border-right:0px dashed rgba(219, 212, 205, 1);}
.SLTUyq6zG{width:100%;flex-direction:column;display:flex;justify-content:center;padding:0px 0px 0px 40px;}
.SZf3JuOoi{display:inline-block;text-decoration:none;}
.SZf3JuOoi:hover, .SZf3JuOoi.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SRcpEAE0A{font-size:20px;margin:0px 0px 10px 0px;color:rgba(90, 90, 90, 1);}
.SX2KpfnRJ{font-size:14px;color:rgba(153, 153, 153, 1);}
.S3aDBjWFv{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S3aDBjWFv{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S3aDBjWFv{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S3aDBjWFv{grid-column:span 1;grid-row:span 1;}}
.SOzJJ9Hqj{width:100%;flex-direction:row;display:flex;padding:20px 0px 20px 20px;border-top:0px dashed rgba(219, 212, 205, 1);border-bottom:1px dashed rgba(219, 212, 205, 1);border-left:0px dashed rgba(219, 212, 205, 1);border-right:0px dashed rgba(219, 212, 205, 1);}
.SqfmjHKeF{width:100%;flex-direction:column;display:flex;justify-content:center;padding:0px 0px 0px 40px;}
.SJSrsKlcu{display:inline-block;text-decoration:none;}
.SJSrsKlcu:hover, .SJSrsKlcu.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SDxn49Quf{font-size:20px;margin:0px 0px 10px 0px;color:rgba(90, 90, 90, 1);}
.SSAWnpfvp{font-size:14px;color:rgba(153, 153, 153, 1);}
.SebolgYKL{width:100%;flex-direction:row;display:flex;padding:20px 0px 20px 20px;border-top:0px dashed rgba(219, 212, 205, 1);border-bottom:1px dashed rgba(219, 212, 205, 1);border-left:0px dashed rgba(219, 212, 205, 1);border-right:0px dashed rgba(219, 212, 205, 1);}
.SexrZN0Yy{width:100%;flex-direction:column;display:flex;justify-content:center;padding:0px 0px 0px 40px;}
.S1WisMOGR{display:inline-block;text-decoration:none;}
.S1WisMOGR:hover, .S1WisMOGR.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S5vVcvd90{font-size:20px;margin:0px 0px 10px 0px;color:rgba(90, 90, 90, 1);}
.S4CseFToW{font-size:14px;color:rgba(153, 153, 153, 1);}
.SlRmhxiuP{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;}
@media (max-width: 991px) {.SlRmhxiuP{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.SlRmhxiuP{padding:20px 20px 20px 20px;}}
.SQi048wcm{width:1200px;margin:0 auto;flex-direction:column;display:flex;align-items:center;}
@media (max-width: 991px) {.SQi048wcm{width:100%;}}
.SshM8a22v{display:flex;flex-direction:row;justify-content:space-between;width:100%;}
@media (max-width: 991px) {.SshM8a22v{justify-content:center;display:flex;flex-direction:row;}}
@media (max-width: 767px) {.SshM8a22v{display:block;}}
.SEiWqulLf{position:static;}
@media (max-width: 991px) {.SEiWqulLf{flex-shrink:0;}}
.SPZKfb7MT{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SPZKfb7MT{padding:4px 0px 4px 0px;}}
.SgMIZzQbC{max-width:100%;max-height:100%;width:24px;height:24px;}
.SFslRgOmA{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SFslRgOmA{font-size:14px;}}
.S7TPwDxQh{font-size:14px;}
@media (max-width: 575px) {.S7TPwDxQh{font-size:14px;}}
.SXTJu5xDg{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SXTJu5xDg{padding:4px 0px 4px 0px;}}
.S7YYoZnGC{max-width:100%;max-height:100%;width:24px;height:24px;}
.Smyu5LtIL{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.Smyu5LtIL{font-size:14px;}}
.SvY4374PO{font-size:14px;}
@media (max-width: 575px) {.SvY4374PO{font-size:14px;}}
.SIkVhBMCA{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SIkVhBMCA{padding:4px 0px 4px 0px;}}
.SYyk1w4db{max-width:100%;max-height:100%;width:24px;height:24px;}
.SiqD3n0n3{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SiqD3n0n3{font-size:14px;}}
.S0pRiyv3y{font-size:14px;}
@media (max-width: 575px) {.S0pRiyv3y{font-size:14px;}}
.SeVWGLxZC{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SeVWGLxZC{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.SgiKvLbwD{max-width:100%;max-height:100%;width:24px;height:24px;}
.SfB2DUHB6{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SfB2DUHB6{font-size:14px;}}
.SzB5LkpNH{font-size:14px;}
@media (max-width: 575px) {.SzB5LkpNH{font-size:14px;}}
.Sc1D3nOh7{width:400px;}
@media (max-width: 991px) {.Sc1D3nOh7{margin:20px 0px 0px 0px;width:100%;padding:0px 0px 0px 20px;}}
@media (max-width: 767px) {.Sc1D3nOh7{width:100%;padding:0px 0px 0px 0px;}}
.S18YHBaXg{color:rgba(255, 255, 255, 1);}
@media (max-width: 575px) {.S18YHBaXg{font-size:14px;}}
.S3iFDEOZm{color:rgba(255, 255, 255, 1);margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.S3iFDEOZm{font-size:14px;}}
.S1sIecDiY{background-color:rgba(58, 130, 248, 1);border-radius:6px;color:#fff;margin:20px 0px 0px 0px;width:100%;}
.S1sIecDiY:hover, .S1sIecDiY.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;}
.S8QkLBPWx{color:rgba(255, 255, 255, 1);font-size:14px;margin:40px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.S8QkLBPWx{text-align:center;}}
@media (max-width: 575px) {.S8QkLBPWx{font-size:10px;margin:20px 0px 0px 0px;}}
.SCrcJy5HD{display:inline-block;word-break:break-all;margin:40px 0px 0px 0px;color:rgba(255, 255, 255, 1);text-decoration:none;}
.SCrcJy5HD:hover, .SCrcJy5HD.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 767px) {.SCrcJy5HD{margin:20px 0px 0px 0px;font-size:12px;}}
@media (max-width: 575px) {.SCrcJy5HD{font-size:12px;}}